package com.game.business.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.game.business.domain.AppGameBetting;

import java.util.List;

public interface IAppGameBettingService extends IService<AppGameBetting> {


    List<AppGameBetting> getIsWinning(Long classId, Long gameId, String gameDate, Integer isWinning);

    boolean updateById(AppGameBetting appGameBetting);

    boolean save(AppGameBetting appGameBetting);
}
